# Fingerprint gesture

An action block that awaits a gesture performed on the fingerprint scanner.

The fiber will pause until one of the selected gestures has been performed.

Note! This feature requires Android 8+. This block only work on devices supporting the official Android API, some Samsung devices lack such support.

## Input arguments

- Gestures — gestures to await, default is all.

## Output variables

- Gesture performed — variable to assign the actual gesture performed.